-- Verify gaia:2019_08_29_add_market_table on mysql

BEGIN;

SELECT * FROM `api_market_tag` limit 1;
SELECT * FROM `api_market_personas` limit 1;
SELECT * FROM `api_market_activity_user_profile` limit 1;

SELECT * FROM `api_pushcouponuser` LIMIT 1;
SELECT * FROM `api_pushcoupon` LIMIT 1;
SELECT * FROM `api_pushtask2` LIMIT 1;

ROLLBACK;
